RubyGems Navigation menu

rack-protection 1.4.0

You should use protection!

Versions:

  1. 1.5.3 - April 8, 2014 (18 KB)
  2. 1.5.2 - January 15, 2014 (17.5 KB)
  3. 1.5.1 - October 21, 2013 (17.5 KB)
  4. 1.5.0 - March 13, 2013 (15.5 KB)
  5. 1.4.0 - February 28, 2013 (15.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Konstantin Haase, Alex Rodionov, Chris Heald, Chris Mytton, Corey Ward, David Kellum, Egor Homakov, Fojas, Mael Clerambault, Martin Mauch, SAKAI, Kazuaki, Stanislav Savulchik, Steve Agalloco, Akzhan Abdulin, TOBY, Bju00F8rge Nu00E6ss

Owners:

5c2b452f6eea4a6d84c105ebd971d2a4

Total downloads 12,929,103

For this version 210,135

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rack-protection', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install rack-protection -v 1.4.0 = Copy to clipboard Copied!

Links: